
/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * calluna:
 *   - http://typekit.com/eulas/000000000000000000014869
 *   - http://typekit.com/eulas/00000000000000000001486d
 *   - http://typekit.com/eulas/00000000000000000001486b
 * rock-salt-pro:
 *   - http://typekit.com/eulas/00000000000000007735c5a9
 * sofia-pro:
 *   - http://typekit.com/eulas/00000000000000007735f999
 *   - http://typekit.com/eulas/00000000000000007735f992
 *   - http://typekit.com/eulas/00000000000000007735f98d
 *   - http://typekit.com/eulas/00000000000000007735f99a
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */

/*{"last_published":"2022-05-25 11:22:47 UTC"}*/
@import url("https://cdn-ildonak.nitrocdn.com/cmgyoHOhrPROfbgEBjMlKMsGRcEdUfdo/assets/static/source/rev-1e15226/p.typekit.net/88dcce21a6cbebb63f507b298b9e02af.p.css");

.tk-calluna {
	font-family: "calluna", serif;
}

.tk-sofia-pro {
	font-family: "sofia-pro", sans-serif;
}

.tk-rock-salt-pro {
	font-family: "rock-salt-pro", sans-serif;
}
